<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ramda.js</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header class="header">
        <div class="container">
            <div class="header__logo__wrapper">
                <a href="#" class="header__logo__link"><span class="header__logo__part1">Ra</span><span
                        class="header__logo__part2">mda.js</span></a>
            </div>
            <nav class="header__nav__menu">
                <ul class="header__nav__menu__items">
                    <li class="header__nav__menu__item1"><a href="#">Functional Programming</a></li>
                    <li class="header__nav__menu__item2"><a href="#">Ramda</a></li>
                    <li class="header__nav__menu__item3"><a href="#">Fantasy Land Spec</a></li>
                    <li class="header__nav__menu__item4"><a href="#">Node.js for all</a></li>
                </ul>
            </nav>
        </div>
    </header>

    <main>
        <div class="main_page container">
            <aside>
                <nav class="sidebar">
                    <ul class="sidebar__items">
                        <li class="sidebar__item1"><a href="#">Ramda</a></li>
                        <li class="sidebar__item2"><a href="#">Why Ramda?</a></li>
                        <li class="sidebar__item3"><a href="#">What's Different?</a></li>
                        <li class="sidebar__item4"><a href="#">Introductions</a></li>
                        <li class="sidebar__item5"><a href="#">Philosophy</a></li>
                    </ul>
                </nav>
            </aside>
            <div class="section__main__content">
                <section>
                    <div class="section__image__container">
                        <img class="section__image" src="./img/section__image.png" width="320" height="381">
                    </div>
                    <p class="paragraph_first">Lorem ipsum — классическая панграмма, условный, зачастую
                        бессмысленный
                        текст-заполнитель,
                        вставляемый
                        в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является
                        искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла»,
                        написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется
                        Ричарду
                        МакКлинтоку.</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                        labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                        laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                        voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat
                        cupidatat
                        non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </section>
            </div>
        </div>
    </main>

    <footer>
        <div class="footer__nav__menu container">
            <nav class="footer__nav__menu">
                <ul class="footer__nav__items__list">
                    <li><a class="footer__ramda" href="#">Ramda</a></li>
                    <li><a class="footer__why__ramda" href="#">Why Ramda?</a></li>
                    <li><a class="footer__whats__differ" href="#">What's Different?</a></li>
                    <li><a class="footer__introductions" href="#">Introductions</a></li>
                    <li><a class="footer__philosophy" href="#">Philosophy</a></li>
                </ul>
            </nav>
            <p class="copy">Copyright © 2018</p>
        </div>
    </footer>
</body>

</html>